[tool.poetry]
name = "cloc-docker"
version = "0.1.0"
description = ""
authors = ["Kenta Kabashima <kenta_program37@hotmail.co.jp>"]
readme = "README.md"
package-mode = false

[tool.poetry.dependencies]
python = ">=3.11,<3.13"
click = "^8.1.7"

[tool.poetry.group.dev.dependencies]
black = "^24.4.2"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
